Monday, January 11, 2021

Anchor CMS 0.12.7 Cross Site Scripting

Anchor CMS version 0.12.7 suffers from a markdown persistent cross site scripting vulnerability. Original discovery of persistent cross site scripting in this version was discovered by Sinem Sahin in September of 2020.
Anchor CMS 0.12.7 Cross Site Scripting
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated